» Ubuntu » Pakketten » xenial (16.04LTS) » Bron » gnome » gnome-applets
xenial  ] [  bionic  ] [  disco  ] [  disco-updates  ] [  eoan  ] [  focal  ]

Bronpakket: gnome-applets (3.18.2-1) [universe]

Verwijzigingen voor gnome-applets

Ubuntu bronnen:

Beheerder:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian GNOME Maintainers (Mailarchief)
  • Andreas Henriksson
  • Dmitry Shachnev

It should generally not be necessary for users to contact the original maintainer.

Externe bronnen:

De volgende binaire pakketten worden van dit bronpakket gebouwd:
gnome-applets
Various applets for the GNOME panel - binary files
gnome-applets-data
Various applets for the GNOME panel - data files
gnome-applets-dbg
Various applets for the GNOME panel - binary files with debugging symbols
netspeed
dummy transitional package

Andere aan gnome-applets gerelateerde pakketten

  • build-depends
  • build-depends-indep
  • adep: cdbs (>= 0.4.90~)
    common build system for Debian packages
  • adep: dh-autoreconf
    debhelper add-on to call autoreconf and clean up after the build
  • adep: debhelper (>= 9)
    helper programs for debian/rules
  • adep: libgtk-3-dev (>= 3.15.2)
    development files for the GTK+ library
  • adep: libglib2.0-dev (>= 2.44.0)
    Development files for the GLib library
  • adep: libpanel-applet-dev (>= 3.18.0)
    library for GNOME Panel applets - development files
  • adep: libgtop2-dev (>= 2.14.2)
    gtop system monitoring library (devel)
  • adep: libwnck-3-dev (>= 2.91.0)
    Window Navigator Construction Kit - development files
  • adep: libnotify-dev (>= 0.7)
    sends desktop notifications to a notification daemon (Development files)
  • adep: libdbus-1-dev (>= 1.1.2)
    simple interprocess messaging system (development headers)
  • adep: libdbus-glib-1-dev (>= 0.74)
    simple interprocess messaging system (GLib interface)
  • adep: adwaita-icon-theme (>= 3.14.0)
    default icon theme of GNOME (small subset)
  • adep: libxml2-dev (>= 2.5.0)
    Development files for the GNOME XML library
  • adep: libgweather-3-dev (>= 3.17.1)
    GWeather development files
  • adep: libgucharmap-2-90-dev (>= 1:2.33.0)
    Unicode browser widget library (development headers)
  • adep: libpolkit-gobject-1-dev (>= 0.92)
    PolicyKit Authorization API - development files
  • adep: libtracker-sparql-1.0-dev
    metadata database, indexer and search tool - development files
  • adep: intltool (>= 0.35.0)
    Utility scripts for internationalizing XML
  • adep: libx11-dev
    X11 client-side library (development headers)
  • adep: gnome-settings-daemon-dev
    Headers for building applications communicating with gnome-settings-daemon
  • adep: python3
    interactive high-level object-oriented language (default python3 version)
  • adep: dh-python
    Debian helper tools for packaging Python libraries and applications
  • adep: xsltproc
    XSLT 1.0 command line processor
  • adep: docbook-xsl
    stylesheets for processing DocBook XML to various output formats
  • adep: docbook-to-man
    converter from DocBook SGML into roff man macros
  • adep: docbook-utils
    Convert DocBook files to other formats (HTML, RTF, PS, man, PDF)
  • adep: yelp-tools
    Yelp documentation tools
  • adep: libcpufreq-dev
    development files to deal with the cpufreq Linux kernel feature
  • adep: gnome-pkg-tools (>= 0.10)
    Tools for the Debian GNOME Packaging Team
  • adep: libupower-glib-dev (>= 0.99)
    abstraction for power management - development files

Download gnome-applets

BestandGrootte (in kB)MD5 checksum
gnome-applets_3.18.2-1.dsc 2,8 kB 6e2efee41eb62be8965883c465008a34
gnome-applets_3.18.2.orig.tar.xz 8.312,1 kB 5d4e85d820abefd4298a7470f1234682
gnome-applets_3.18.2-1.debian.tar.xz 21,4 kB 92a97143f961400839e64303dd38378d
Debian Package Source Repository (VCS: Subversion)
svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-applets
Debian Package Source Repository (Browsable)
https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-applets